var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/ai/smart-match/route.js")
R.c("server/chunks/[root-of-the-server]__48d07847._.js")
R.c("server/chunks/[root-of-the-server]__a345990f._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/_next-internal_server_app_api_ai_smart-match_route_actions_58546152.js")
R.m(71353)
module.exports=R.m(71353).exports
